[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONUnicodeStringType

Alias for Unicode strings

## Declaration

Source position: fpjson.pp line 51

`type TJSONUnicodeStringType = Unicodestring;`

## Description

TJSONUnicodeStringType is an alias used wherever a Unicode (double byte) string is used in the fpJSON code, in particular the TJSONData.AsUnicodeString property.

## See also

TJSONData.AsUnicodeString |  | Return the value as a Unicode string